WassUp 1.6* is WordPress 2.6 compatible

This post to advise you that the latest WordPress version 2.6, released today, is fully compatible with WassUp plugin.

I just tested it with WassUp 1.6 and WassUp 1.6.1 and they work fine.

Enjoy the new WordPress 2.6 with WassUp!


Posted

in

, ,

by

Tags:

Comments

Leave a Reply

Your email address will not be published. Required fields are marked *